/* embed */

.htma {
	margin: 0.8em 0 0.8em 0;
}


.htm {
	margin: 0.8em 0 0.8em 0;
	padding-top: 0;
	font-size: 0.86em;
}

.htm > table {
	display: inline;
	width: 98%
}

/* tabelle*/

.ground {
	background: #ccc;
	width: 98%
}

.ground2 {
	background: #999;
}
.titel > td {
	font-size: 0.84em;
	color: #333;
	background: #ccc;
	padding: 0.3em 3px 0.4em 4px;
	
}

.titel.big > td { font-size: 0.88em }
.titel.bold > td { font-weight: bold }

.titel.blu > td {	color: #003366 }
.titel.rosso > td {	color: #660033 }

.titel.grau> td { background: #eee }
.titel.blau > td { background: #e4edf5 }


.zelle > td {
	font-size: 0.76em;
	color: #000;
	background: #fff;
	padding: 0.2em 3px 0.2em 4px;
	vertical-align: top;	
}

.zelle.bold > td { font-weight: bold }
.zelle.small > td { font-size: 0.68em }

.zelle.grau> td { background: #eee }
.zelle.blau > td { background: #e4edf5 }

.zelle.blu > td {	color: #003366 }
.zelle.rosso > td {	color: #660033 }
.zelle.grigio> td {	color: #555 }

tr.zelle.f-bold > *:first-child { font-weight: bold }
tr.zelle.f-grigio > *:first-child { color: #555 }
tr.zelle.f-blu > *:first-child { color: #003366 }
tr.zelle.f-nero > *:first-child { color: #000 }
tr.zelle.f-grau > *:first-child { background: #eee }
tr.zelle.f-blau > *:first-child { background: #e4edf5 }



td.summe-line {
	background:  #fff;
	padding: 1px 0px;
}

.in-b { font-weight: bold }
.ex-b {	font-weight: 300 }

/* tabelle-alt */
	
.topcell {  background-color: #c6d6de; font-size: 90%; line-height:
	120%; font-weight: bold; color: #004a6b; padding-top: 2px;
	padding-right: 2px; padding-bottom: 2px; padding-left: 4px; border:
	#7f7f7f solid; border-width: 2px 2px 2px 0px} 
	
	.topcell-1 {  background-color: #c6d6de; font-size: 90%; line-height: 120%;
	font-weight: bold; color: #004a6b; padding-top: 2px; padding-right:
	2px; padding-bottom: 2px; padding-left: 4px; border: 2px #7f7f7f solid} 
	
	.xtopcell {  background-color: #c6d6de; font-size: 90%; line-height:
	120%; font-weight: bold; color: #004a6b; padding-top: 2px;
	padding-right: 2px; padding-bottom: 2px; padding-left: 4px; border:
	#7f7f7f solid; border-width: 0px 2px 2px 0px} 
	
	.xtopcell-1 {  background-color: #c6d6de; font-size: 90%; line-height: 120%;
	font-weight: bold; color: #004a6b; padding-top: 2px; padding-right:
	2px; padding-bottom: 2px; padding-left: 4px; border: #7f7f7f
	solid; border-width: 0px 2px 2px 2px} 
	
	
	.frontcell-1 { background-color: #eeeeee; font-size: 90%;
	line-height: 120%; color: #000000; padding-top:
	2px; padding-right: 2px; padding-bottom: 2px; padding-left: 4px;
	border: #7f7f7f solid; border-width: 0px 2px 2px} 
	
	.frontcell { background-color: #f8f8f8; font-size: 90%; line-height: 120%;
	font-weight: normal; color: #333333; padding-top: 2px;
	padding-right: 2px; padding-bottom: 2px; padding-left: 4px; border:
	#7f7f7f solid; border-width: 0px 2px 2px 0px} 
	
	.cell {
	font-size: 90%;
	line-height: 120%;
	font-weight: normal;
	color: #333333;
	padding-top: 2px;
	padding-right: 2px;
	padding-bottom: 2px;
	padding-left: 4px;
	border: #7f7f7f solid;
	border-width: 0px 2px 2px
	0px;
	background-color: #eeeeee;
	vertical-align: text-top;
	
} 
	
	.cell_1 { font-size: 90%; line-height: 120%; font-weight: normal; color: #333333; padding-top:
	2px; padding-right: 2px; padding-bottom: 2px; padding-left: 4px;
	border: #7f7f7f solid; border-width: 0px 2px 2px} 

	
.topcell-top { background-color: #c6d6de; font-size: 90%; line-height: 120%; font-weight: bold; color: #990000; padding-top: 4px; padding-right: 2px; padding-bottom: 4px; padding-left: 4px; border: #7f7f7f solid; border-width: 2px 2px 0px}

.zu-2 { font-size: 90%; line-height: 120%; margin-top: 8px; margin-bottom: 10px ; font-weight: bold; color: #666666}
.text_grau {  font-weight: bold; color: #666666}
.text_color { font-weight: bold; color: #004a6b}
.text_url { font-weight: normal; color: #004a6b ; font-size: 85%}
